MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000335SoldatGameplaypublic2013-07-21 17:272013-12-08 01:13
Reporteremteka 
Assigned ToFryer 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version1.6.4 
Target VersionFixed in Version1.6.6 
Summary0000335: No ricochet because of flagger/flag collides polygon type
DescriptionNo ricochet because of flagger/flag collides polygon type
Steps To ReproduceShoot a law trough middle on ctf_Crucifix trying to make a ricochet
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001772)
Shoozza (administrator)
2013-07-21 19:03

This bug was not present in 1.6.3

- Issue History
Date Modified Username Field Change
2013-07-21 17:27 emteka New Issue
2013-07-21 19:03 Shoozza Note Added: 0001772
2013-07-21 19:03 Shoozza Assigned To => Shoozza
2013-07-21 19:03 Shoozza Status new => confirmed
2013-07-21 19:03 Shoozza Assigned To Shoozza => Fryer
2013-07-21 19:03 Shoozza Status confirmed => assigned
2013-07-25 23:25 Shoozza Product Version 1.6.4rc2 => 1.6.4
2013-12-08 01:13 Fryer Status assigned => resolved
2013-12-08 01:13 Fryer Fixed in Version => 1.6.6
2013-12-08 01:13 Fryer Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker